PrefabFiles = {
	"panda",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/panda.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/panda.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/panda.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/panda.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/panda_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/panda_silho.xml" ),

    Asset( "IMAGE", "bigportraits/panda.tex" ),
    Asset( "ATLAS", "bigportraits/panda.xml" ),
	
	Asset( "IMAGE", "images/map_icons/panda.tex" ),
	Asset( "ATLAS", "images/map_icons/panda.xml" ),

}

local require = GLOBAL.require

-- The character select screen lines
GLOBAL.STRINGS.CHARACTER_TITLES.panda = "the panda god"
GLOBAL.STRINGS.CHARACTER_NAMES.panda = "Esc"
GLOBAL.STRINGS.CHARACTER_DESCRIPTIONS.panda = "*Is a panda\n*Has magic eyes\n*is fluffy"
GLOBAL.STRINGS.CHARACTER_QUOTES.panda = "\"For all pandas\""

-- Custom speech strings
GLOBAL.STRINGS.CHARACTERS.PANDA = require "mod_speech_panda"

-- Let the game know character is male, female, or robot
table.insert(GLOBAL.CHARACTER_GENDERS.MALE, "panda")


AddMinimapAtlas("images/map_icons/panda.xml")
AddModCharacter("panda")

